rematch - Bug #660

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Create/edit 2 file hop dong bé ddi background color khi hover

12/07/2024 08:20 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user

2. Create/edit 2 file hgp déng
3. Hover button submit

0 Két qua hién tai:
3. Hover button bj d&i mau background
Create/ edit hién thi messgae 0000000000

0 Két qua mong mudn:
3. Hover button khéng bj d&i mau
Create hién thj message 1000000000

History

#1 - 12/07/2024 08:20 AM - Nguyén Tra
- File 34.mp4 added

#2 - 12/07/2024 08:43 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/07/2024 10:19 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/07/2024 10:24 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/07/2024 10:34 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
